var _____WB$wombat$assign$function_____ = function(name) {return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name)) || self[name]; };
if (!self.__WB_pmw) { self.__WB_pmw = function(obj) { this.__WB_source = obj; return this; } }
{
  let window = _____WB$wombat$assign$function_____("window");
  let self = _____WB$wombat$assign$function_____("self");
  let document = _____WB$wombat$assign$function_____("document");
  let location = _____WB$wombat$assign$function_____("location");
  let top = _____WB$wombat$assign$function_____("top");
  let parent = _____WB$wombat$assign$function_____("parent");
  let frames = _____WB$wombat$assign$function_____("frames");
  let opener = _____WB$wombat$assign$function_____("opener");

function registerGA(){for(var e=document.getElementsByTagName("form"),n=0;n<e.length;n++)try{if("post"==e[n].method){var t=document.createElement("input");t.type="hidden",t.name=URCHINFIELD,t.value=getUrchinFieldValue(),e[n].appendChild(t)}}catch(e){}}!function(){var e=window.onload;e===undefined||null==e?window.onload=function(){registerGA()}:window.onload=function(){registerGA(),e()}}();

}
/*
     FILE ARCHIVED ON 20:22:35 Apr 11, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:03:19 Oct 17, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1285.416
  exclusion.robots: 0.214
  exclusion.robots.policy: 0.206
  cdx.remote: 0.072
  esindex: 0.01
  LoadShardBlock: 110.218 (3)
  PetaboxLoader3.datanode: 75.82 (5)
  CDXLines.iter: 173.855 (3)
  PetaboxLoader3.resolve: 60.66 (3)
  load_resource: 94.371 (2)
*/